$(function(){
				(new Carousel({
					el: [{_t: 1}],
					dm: [320, 120],
					items:[
					{"lnk":"http://www.hao123.com","xurl":null,"txt":"²âتش²âتش²âتش²âتش²âتش²âتش","img":"/templates/m2/images/7230.jpg"},{"lnk":"http://www.hao123.com","xurl":null,"txt":"²âتش²âتش²âتش²âتش²âتش²âتش","img":"/templates/m2/images/7498.jpg"},{"lnk":"http://www.hao123.com","xurl":null,"txt":"²âتش²âتش²âتش²âتش²âتش²âتش","img":"/templates/m2/images/7516.jpg"}
					].map(function(d){
						return {
							el: _("a", {href: d.lnk, c: _("img", {src: d.img})}),
							text: d.txt
						}
					}),
					style: "car1",
					automove: true,
					interval: 3000
				})).render($('#img_scroll'))
			})